/* �럹�씠吏� */
ul, ol, li {list-style: none;}
.bidPagingWrap{font-weight:bold; font-size:12px;line-height:12px; padding:15px 0 5px 0; width:100%;text-align:center}
.bidPagingWrap ul {display: inline-block;}
.bidPagingWrap ul li{ float:left;text-align:center;cursor: pointer;}
.bidPagingWrap ul li .linkPage.first{border-left:none;}
.bidPagingWrap ul li .linkPage{display:inline-block;padding:12px 12px 6px 12px;border:1px solid #dddddd; border-right:none; color:#777777;}
.bidPagingWrap ul li .linkPage.on{background:#4b7dd2; color:#ffffff; text-decoration:underline;}
.bidPagingWrap ul li .linkPage:hover, .bidPagingWrap ul li em.linkPage{color:#777777;font-weight:bold; background:#f5f5f5; text-decoration:underline;}
.bidPagingWrap ul li .imgSample{display:inline-block;padding:12px 13px 6px 13px;border:1px solid #dddddd;font-weight:bold;color:#4b7dd2;letter-spacing:-1px;}
.bidPagingWrap ul li .imgSample:hover{text-decoration:underline; color:#4b7dd2; background:#f5f5f5;}
.bidPagingWrap ul li .btnPrev{border-radius:3px 0 0 3px; -webkit-border-radius:3px 0 0 3px; -moz-border-radius:3px 0 0 3px;}
.bidPagingWrap ul li .btnNext{border-radius:0 3px 3px 0; -webkit-border-radius:0 3px 3px 0; -moz-border-radius:0 3px 3px 0;}
.bidPagingWrap ul li a {background-color:#fff;}

/* 인쇄할 때 css 정확히는 잘 모르겠음... */
/* 인쇄할 때 밑에 css 있어야 레이아웃(세로/가로) 설정 가능함 */
@page{size: auto;}
@media print {
	/* 배경색 출력 */
/* 	*{-webkit-print-color-adjust: exact;} */
/*     *{print-color-adjust: exact;} */
}